.sp_eNPJ7sgrFU6{background-image:url(/rsrc.php/v3/yg/r/D9VW82YRFG2.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_eNPJ7sgrFU6.sx_2088c0{background-position:0 0}.sp_eNPJ7sgrFU6.sx_bac810{background-position:0 -17px}

#bootloader_yOeqnhf{height:42px;}.bootloader_yOeqnhf{display:block!important;}